{% extends "src/html/_template.njk" %}
{% set title = "Расчеты" %}

{% block content %}
    <div class="dashboard">
       <div class="dashboard-header-mobile">
           <button type="button" class="btn-text">
               <span>Создать новый</span>
               <i>
                   <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                       <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                   </svg>
               </i>
           </button>
       </div>

        <div class="block">
            <div class="block__header">
                <div class="d-flex align-center">
                    <div class="block__icon mr-4">
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="system-item__content">
                        <div class="block__title">Расчет стоимости работ</div>
                    </div>
                </div>
                <div class="block-tag block-tag--blue">в работе</div>
            </div>
            <div class="block__divider"></div>
            <div class="block__body">
                <div class="unit mb-12 open" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow" >
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="unit__title"><strong>Подсистема</strong> «Облачный сервис»</div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content style="display: block">
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div>
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow" >
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="unit__title"><strong>Подсистема</strong> «Финансовая подсистема» </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div>
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow" >
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="unit__title"><strong>Подсистема</strong> «Облачный сервис»</div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div>
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit mb-12" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow" >
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="unit__title"><strong>Подсистема</strong> «Финансовая подсистема» </div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div>
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                </div><!-- .unit -->
                <div class="unit" data-collapse>
                    <div class="unit__header" data-collapse-control>
                        <div class="unit__arrow" >
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="inline">
                            <div class="unit__title"><strong>Подсистема</strong> «Облачный сервис»</div>
                        </div>
                    </div><!-- .unit__header -->
                    <div class="unit__body" data-collapse-content>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div class="mb-12">
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                        <div>
                            <div class="inline">
                                <div class="inline-item">User Story <strong class="text-underline">JIRA-123</strong></div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">4.12.1 <strong>ЧТЗ</strong></div>
                            </div>
                            <div class="inline">
                                <a class="inline-link" href="#">Создание экранной формы «Внесение изменений в договор»</a>
                            </div>
                            <div class="inline">
                                <button type="button" class="btn-icon mr-6">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#edit-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <button type="button" class="btn-icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#delete-fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                </div><!-- .unit -->
            </div>
            <div class="block__divider"></div>
            <div class="block__footer d-flex align-center flex-wrap">
                <a href="#" class="btn btn-border btn-sm mr-12">
                    <span>Назад</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
                <a href="#" class="btn btn-blue btn-sm">
                    <span>Далее</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div>
        </div><!-- .block -->

    </div><!-- .dashboard -->
{% endblock %}

 {% block breadcrumb %}
     <ul class="breadcrumb">
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Проверки</a>
         </li>
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
         </li>
         <li class="breadcrumb__item">
             <span class="breadcrumb__active">Создание расчета</span>
         </li>
     </ul>
 {% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Создать новый</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}
